"MLS_SelectSoftwareOrFile" = "Seleccione otro software";
"MLS_SystemContact" = "Contactos";
"MLS_Outlook" = "Outlook";
"MLS_Salesforce" = "Salesforce";
"MLS_WCXFFile" = "Archivo de intercambio de datos WorldCard (.wcxf)";
"MLS_VCardFile" = "Archivo vCard (.vcf)";
"MLS_ImageFile" = "Archivos de imagen (.jpg)";
"MLS_TextFile" = "Archivo de texto (.txt)";
"MLS_CSVFile" = "Archivo CSV (.csv)";
"MLS_XLSXFile" = "Archivo de MS Excel";
"MLS_CSVCommentGmail" = "Para importar a los contactos de Google u otra aplicación";
"MLS_CSVCommentOutlook" = "Para importar a Outlook u otra aplicación";
"MLS_VCFComment" = "Para importar al Directorio de Apple u otra aplicación";
"MLS_XLSXComment" = "Para MS Excel u otra aplicación";
"MLS_DataScope" = "Intervalo de datos";
"MLS_AllContacts" = "Todas las tarjetas";
"MLS_SelectedContacts" = "Tarjetas seleccionadas";
"MLS_ViewAreaContacts" = "Todas las tarjetas del área de previsualización";
